Unverified Commit 945b7a73 authored by dependabot-preview[bot]'s avatar dependabot-preview[bot] Committed by GitHub
Browse files

Update ohai requirement from >= 13, < 16 to >= 13, < 17

Updates the requirements on [ohai](https://github.com/chef/ohai) to permit the latest version.
- [Release notes](https://github.com/chef/ohai/releases)
- [Changelog](https://github.com/chef/ohai/blob/v14.15.0/CHANGELOG.md)
- [Commits](https://github.com/chef/ohai/compare/v13.0.0...v14.15.0

)
Signed-off-by: default avatardependabot-preview[bot] <support@dependabot.com>
parent fb089c39
......@@ -26,7 +26,7 @@ Gem::Specification.new do |gem|
gem.add_dependency "chef-cleanroom", "~> 1.0"
gem.add_dependency "ffi-yajl", "~> 2.2"
gem.add_dependency "mixlib-shellout", ">= 2.0", "< 4.0"
gem.add_dependency "ohai", ">= 13", "< 16"
gem.add_dependency "ohai", ">= 13", "< 17"
gem.add_dependency "ruby-progressbar", "~> 1.7"
gem.add_dependency "thor", ">= 0.18", "< 2.0"
gem.add_dependency "license_scout", "~> 1.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment